# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'manacle/version'

Gem::Specification.new do |spec|
  spec.name          = "manacle_for"
  spec.version       = Manacle::VERSION
  spec.authors       = ["akil"]
  spec.email         = ["akhilesh.kataria@quantiguous.com"]

  spec.summary       = %q{Manacle}
  spec.homepage      = "http://apibanking.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.9"
  spec.add_development_dependency "rake", "~> 10.0"

  spec.add_dependency "api_banking"
  spec.add_dependency "rspec"
  spec.add_dependency "factory_girl"
  spec.add_dependency "dotenv"
  spec.add_dependency "ruby-oci8"
  spec.add_dependency "activerecord-oracle_enhanced-adapter"
  spec.add_dependency "nokogiri"
end
